@media handheld, only screen and (max-width: 1100px) {
	.banner {
		background-attachment: scroll;
	}
	html{
		overflow-x: hidden;
	}

}

@media handheld, only screen and (max-width: 1023px) {
	.black-box {
		font-size: 37px;
		line-height: 40px;
		max-width: 587px;
		min-height: auto;
	}
	.contract-imgs{
		display: block;
	}
/*	.column-img,
	.column-img.imgs-big 
	{
	  display: inline-block;
	  width: 48%;
	  }*/
	  .column-img.imgs-big {
	  	border-left: none;
	  }
	  .all-green-box{
	  	padding-bottom: 30px;
	  }
	  .banner {
	  	height: 500px;
	  }
	  .table-outer table{
	  	width: 800px;
	  }
	  .table-outer{
	  	overflow-x: scroll; 
	  }

	  .header{padding: 20px;}
	  .entry-header h1{font-size: 30px;}
	  .header-page .menu{padding-right: 20px; padding-top: 20px;}
	  /*update 22/11/18*/
	  .entry-header  p{font-size: 30px;}
	}



	/* Mobile */

	@media handheld, only screen and (max-width: 767px) {
		.half-one .table-outer table {
			table-layout: fixed;
			width: 100%;
		}
		.half-one .table-outer{
			overflow: hidden;
		}

		.pricelist-tables
		.half-one {
			float: left;
			margin-left:0;
			width: 100%;
			/*margin-top: 40px;*/
			margin-top: 72px;
		}

		.single-green h2 {
			font-size: 17px;
			line-height: 22px;
		}
		.single-green p {
			font-size: 13px;
			line-height: 19px;
		}
		.varfor li {
			font-size: 13px;
			line-height: 19px;
		}
		.description p {
			font-size: 16px;
			line-height: 26px;
		}
		.what-like:before,
		.what-like:after,
		.contract:before,
		.pricelist:before,
		.blue-bar:before,
		.blue-bar:after
		{
			border-left-width: 15px;
			border-top-width: 15px;
			border-right-width: 15px;
			left: 0;
			width: 0;
			right: 0;
			margin: 0 auto;
		}
		.black-box {
			font-size: 16px;
			line-height: 21px;
			max-width: 300px;
			padding: 30px 20px;
			letter-spacing: normal;
		}
		.black-box p {
			font-size: 12px;
			line-height: 16px;
			padding-top: 6px;
		}
		.header {
			position: fixed;
			padding: 20px 10px;
			z-index: 99999;
		}
		.page-template-page-templateshome-php .header {
			padding: 20px 0px;
		}
		.banner {
			height: 320px;
		}
		.header-page + div {
			margin-top: 0;
		}
		.fill-form {
			padding-top: 140px;
		}
		.page-title {
			font-size: 24px;
			line-height: 30px;
			text-align: left;
		}
		.header-page .menu {
			padding-right: 18px;
			padding-top: 15px;
		}
		.address-blue {
			padding-bottom: 35px;
			padding-top: 40px;
		}
		.menu-open .menu > a {
			right: 7px;
			top: 16px;
		}
		.header {
			background: #1b1b1b;
			padding-bottom: 18px;
			padding-top:0;
			padding-left: 0;
			padding-right: 0;
		} 
		.page-template-page-templateshome-php .header {
			padding-bottom: 11px;
			padding-top: 0;
		}
		.header .menu > a {
			color: #f3f3f3;
		}
		.header .menu > a span {
			background: #ffffff none repeat scroll 0 0;
		}
		.header .menu {
			padding-right: 18px;
			padding-top: 3px;
		}
		.header .menu > a:hover {
			color: #148325;
		}
		.header .menu > a:hover span {
			background: #148325 none repeat scroll 0 0;
		}
		.desktop-active {
			display:none;
		}
		.mobile-active {
	/*display:block;
	margin-top: 6px;
	width: 70%;*/
	display: block;
	margin-left: 11px;
	margin-top: 11px;
	width: 70%;
}



}

@media handheld, only screen and (max-width: 639px) {

	.column-img {
		max-width: 60%;
		display: block;
		margin: 0 auto;
	}

	.single-green {
		min-height: 5px;
		width: 100%;
		padding-bottom: 20px;
	}
	.title {
		padding-bottom: 30px;
		padding-top: 45px;
		text-align: center;
	}
	.row.turqoise {
		margin-top: 45px;
	}
	.title.turqoise-title span{
		font-size: 21px;
	}
	.sis-logo {
		position: static;
		padding-top: 20px;
	}
	.description {
		padding-bottom: 40px;
		padding-top: 36px;
	}
	.title span {
		font-size: 15px;
		letter-spacing: 2px;
		line-height: 17px;
	}
	.fix-menu ul li a {
		font-size: 30px;
		/*font-size: 12px;*/
		/*line-height: 26px;*/
	}
	/*.fix-menu ul li {
		margin-bottom: 12px;
		}*/
		.fix-menu ul {
			padding: 70px 0 20px;
		}
		.close-menu {
			padding-right: 20px;
			padding-top: 20px;
		}
		
		.fill-form {
			padding-bottom: 30px;
		}
		.green-row,
		.yellow-row {
			font-size: 19px;
			letter-spacing: normal;
			line-height: 22px;
			padding-bottom: 30px;
			padding-top: 30px;
		}
		.column-img {
			border-left: none;
			min-height: 10px;
			width: 100%;
		}
		.single-contributor {
			width: 100%;
		}
		.single-contributor-inner {
			margin: 0 0 20px;
		}
	}

	@media handheld, only screen and (max-width: 479px) {
		.column-img.imgs-big {
			width: 100%;
			border-left: none;
		}

		.column-img {
			max-width: 75%;
			display: block;
			margin: 0 auto;
			border-left: none;
		}

		.entry-header h1{display: none;}

		.logo > a {
			max-width: 238px;
		}
	}






	/*---------------Start Media For Retina ----------------*/
	@media 
	(-webkit-min-device-pixel-ratio: 2), 
	(min-resolution: 192dpi) { 


	}

	/*--------------- Greater than ie10 -----------------*/
	@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
		
	} 

	/*update 22/11/18*/

	.entry-header p{display: none;}